
#keyv {
  background-image: url("../images/contact/bg_contact.jpg");
  background-size: cover;
  background-position:30% center;
  height: 390px;
  position:relative;
}
@media screen and (max-width: 768px) {
  #keyv {
    height: 290px;
  }
}
#wrap_contact h2 {
  font-size: 65px;
  color: rgba(255,255,255, 0.7);
  position: absolute;
  bottom: 90px;
  right: 0;
  left: 0;
  margin: auto;
  height: auto;
}
#wrap_contact h2::before {
  display: block;
  content: "CONTACT";
  width: 100%;
  height: auto;
  margin: auto;
  opacity: 0.5;
}
#wrap_contact h2 span {
  font-size: 2rem;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  height: 20px;
  color: rgba(255,255,255,1);
}

.contact_content {
  width: 70%;
  margin:2% auto;  
  background-color: rgba(255,255,255, 1);
  padding: 2% 5%;
  box-shadow: 0 0 10px 7px rgba(18,51,95,0.1);
  border-radius: 10px;
}
@media screen and (max-width: 1400px) {
  .contact_content {
    min-height: 350px;
    width: 90%;
    margin:8% auto;
    padding: 5%;
  }
}
.privacy_policy a {
  border-bottom: 1px #eee solid;
}
.contact_content h3 {
  text-align: left;
  margin: 0;
  display: flex;
}
.contact_content h3::before {
  content: '';
  display: block;
  background: rgb(18,51,95);
  width: 5px;
  height: 22px;
  margin: 0 10px 0 0;
  align-self: center;
}
.contact_content p {
  color: rgba(18,51,95,1);
  margin:0 0 1em;
}
.privacy_policy {
  border-bottom: 1px rgba(194,47,27,1) solid;
  color: rgba(194,47,27,1);
}
#formWrap {
  width: 100%;
  margin: 0 auto;
}

table.formTable {
  width: 100%;
  margin: 0 auto 20px;
  border-collapse: collapse;
}
table.formTable tr {
  border-bottom: 1px solid #eee;
}
table.formTable tr:last-child {
  border-bottom: none;
}
table.formTable td,
table.formTable th {
  padding:0.5em;
}
@media screen and (max-width: 768px) {

  table.formTable th,
  table.formTable td {
    width: auto;
    display: block;
  }
}

table.formTable th {
  width: 25%;
  font-weight: normal;
  text-align: left;
  text-indent: 0.5em;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  table.formTable th {
    width: 100%;
    margin-top: 5px;
  }
}
.required {
  color:rgba(194,47,27,1);
  font-size: 1.2rem;
}
select,
input[type="text"],
textarea{
  width: 100%;
  border: 1px #ccc solid;
  border-radius: 5px;
}
input[type="text"],
textarea{
  padding: 1%;
}
@media screen and (max-width: 768px) {
  input[type="text"],
  textarea {
    display: block;
  }
}
.wrap_inputbutton {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .wrap_inputbutton {
    justify-content: space-between;
  }
}
input[type="submit"],
input[type="reset"] {
  height: 35px;
  line-height: 25px;
  padding: 5px;  
  width: 20%;
  border-radius: 5px;
  background: rgba(18, 51, 95,0.1);
}
@media screen and (max-width: 768px) {
  input[type="submit"],
  input[type="reset"] {
    height: 40px;
    line-height: 20px;
    padding: 5px;  
    width: 45%;
  }
}
input[type="submit"]{
  margin-right: 20px;
}
